<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D1642.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745395</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.04 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1703}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{129}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1574}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{258}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{33}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{980}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{238}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{483}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="6" ID="TXT_T_6_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_186" HEIGHT="3632" WIDTH="2460" PHYSICAL_IMG_NR="186" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="283" WIDTH="2460" ID="PAG_186_TopMargin">
        <TextBlock HPOS="136" VPOS="96" HEIGHT="51" WIDTH="1212" ID="PAG_186_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="136" VPOS="96" HEIGHT="51" WIDTH="1212" ID="PAG_186_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="102" HEIGHT="38" WIDTH="98" ID="PAG_186_ST000001" WC="1" CONTENT="1642" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000001" HPOS="234" VPOS="96" WIDTH="864" />
            <String HPOS="1098" VPOS="96" HEIGHT="51" WIDTH="41" ID="PAG_186_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000002" HPOS="1139" VPOS="96" WIDTH="1" />
            <String HPOS="1139" VPOS="96" HEIGHT="51" WIDTH="209" ID="PAG_186_ST000003" WC="1" CONTENT="12.21.02." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="126" VPOS="283" HEIGHT="2991" WIDTH="2208" ID="PAG_186_PrintSpace">
        <TextBlock HPOS="1134" VPOS="283" HEIGHT="64" WIDTH="1121" ID="PAG_186_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_6_R">
          <TextLine HPOS="1134" VPOS="283" HEIGHT="64" WIDTH="1121" ID="PAG_186_TL000002" STYLEREFS="TXT_T_6_R">
            <String HPOS="1134" VPOS="288" HEIGHT="31" WIDTH="240" ID="PAG_186_ST000004" WC="1" CONTENT="Finansudvalgets" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000003" HPOS="1374" VPOS="286" WIDTH="13" />
            <String HPOS="1387" VPOS="286" HEIGHT="33" WIDTH="153" ID="PAG_186_ST000005" WC="1" CONTENT="tilslutning" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000004" HPOS="1540" VPOS="301" WIDTH="172" />
            <String HPOS="1712" VPOS="301" HEIGHT="33" WIDTH="122" ID="PAG_186_ST000006" WC="1" CONTENT="Forbrug" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000005" HPOS="1834" VPOS="300" WIDTH="12" />
            <String HPOS="1846" VPOS="300" HEIGHT="27" WIDTH="78" ID="PAG_186_ST000007" WC="1" CONTENT="indtil" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000006" HPOS="1924" VPOS="301" WIDTH="15" />
            <String HPOS="1939" VPOS="301" HEIGHT="25" WIDTH="40" ID="PAG_186_ST000008" WC="1" CONTENT="31." STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000007" HPOS="1979" VPOS="283" WIDTH="132" />
            <String HPOS="2111" VPOS="283" HEIGHT="64" WIDTH="144" ID="PAG_186_ST000009" WC="0.82" CONTENT="FfTbraif" STYLEREFS="TXT_T_6_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="126" VPOS="325" HEIGHT="52" WIDTH="2029" ID="PAG_186_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_6_R">
          <TextLine HPOS="126" VPOS="325" HEIGHT="52" WIDTH="2029" ID="PAG_186_TL000003" STYLEREFS="TXT_T_6_R">
            <String HPOS="126" VPOS="347" HEIGHT="26" WIDTH="96" ID="PAG_186_ST000010" WC="1" CONTENT="Konto" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000008" HPOS="222" VPOS="354" WIDTH="14" />
            <String HPOS="236" VPOS="354" HEIGHT="18" WIDTH="39" ID="PAG_186_ST000011" WC="1" CONTENT="nr." STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000009" HPOS="275" VPOS="343" WIDTH="275" />
            <String HPOS="550" VPOS="343" HEIGHT="34" WIDTH="251" ID="PAG_186_ST000012" WC="1" CONTENT="Projekt/program" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000010" HPOS="801" VPOS="335" WIDTH="935" />
            <String HPOS="1736" VPOS="335" HEIGHT="27" WIDTH="140" ID="PAG_186_ST000013" WC="1" CONTENT="december" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000011" HPOS="1876" VPOS="335" WIDTH="16" />
            <String HPOS="1892" VPOS="335" HEIGHT="26" WIDTH="65" ID="PAG_186_ST000014" WC="1" CONTENT="1990" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000012" HPOS="1957" VPOS="352" WIDTH="161" />
            <String HPOS="2118" VPOS="352" HEIGHT="8" WIDTH="7" ID="PAG_186_ST000015" WC="0.00" CONTENT="." STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000013" HPOS="2125" VPOS="325" WIDTH="14" />
            <String HPOS="2139" VPOS="325" HEIGHT="18" WIDTH="16" ID="PAG_186_ST000016" WC="0.00" CONTENT="°" STYLEREFS="TXT_T_6_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1063" VPOS="371" HEIGHT="42" WIDTH="1132" ID="PAG_186_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_6_R">
          <TextLine HPOS="1063" VPOS="371" HEIGHT="42" WIDTH="1132" ID="PAG_186_TL000004" STYLEREFS="TXT_T_6_R">
            <String HPOS="1063" VPOS="376" HEIGHT="26" WIDTH="57" ID="PAG_186_ST000017" WC="1" CONTENT="Akt" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000014" HPOS="1120" VPOS="374" WIDTH="147" />
            <String HPOS="1267" VPOS="374" HEIGHT="27" WIDTH="75" ID="PAG_186_ST000018" WC="1" CONTENT="Dato" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000015" HPOS="1342" VPOS="373" WIDTH="143" />
            <String HPOS="1485" VPOS="373" HEIGHT="26" WIDTH="70" ID="PAG_186_ST000019" WC="0.97" CONTENT="Mill." STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000016" HPOS="1555" VPOS="372" WIDTH="15" />
            <String HPOS="1570" VPOS="372" HEIGHT="27" WIDTH="39" ID="PAG_186_ST000020" WC="1" CONTENT="kr." STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000017" HPOS="1609" VPOS="371" WIDTH="218" />
            <String HPOS="1827" VPOS="371" HEIGHT="26" WIDTH="37" ID="PAG_186_ST000021" WC="1" CONTENT="kr." STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_186_SP000018" HPOS="1864" VPOS="387" WIDTH="299" />
            <String HPOS="2163" VPOS="387" HEIGHT="26" WIDTH="32" ID="PAG_186_ST000022" WC="0.66" CONTENT="kr." STYLEREFS="TXT_T_6_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="127" VPOS="473" HEIGHT="52" WIDTH="801" ID="PAG_186_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="127" VPOS="473" HEIGHT="52" WIDTH="801" ID="PAG_186_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="127" VPOS="479" HEIGHT="39" WIDTH="137" ID="PAG_186_ST000023" WC="1" CONTENT="01.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000019" HPOS="264" VPOS="477" WIDTH="116" />
            <String HPOS="380" VPOS="477" HEIGHT="46" WIDTH="231" ID="PAG_186_ST000024" WC="1" CONTENT="Søværnet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000020" HPOS="611" VPOS="473" WIDTH="22" />
            <String HPOS="633" VPOS="473" HEIGHT="52" WIDTH="295" ID="PAG_186_ST000025" WC="1" CONTENT="midtvejsmo-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="379" VPOS="532" HEIGHT="49" WIDTH="663" ID="PAG_186_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="379" VPOS="532" HEIGHT="49" WIDTH="663" ID="PAG_186_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="379" VPOS="533" HEIGHT="42" WIDTH="231" ID="PAG_186_ST000026" WC="1" CONTENT="difikation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000021" HPOS="610" VPOS="533" WIDTH="20" />
            <String HPOS="630" VPOS="533" HEIGHT="40" WIDTH="51" ID="PAG_186_ST000027" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000022" HPOS="681" VPOS="532" WIDTH="14" />
            <String HPOS="695" VPOS="532" HEIGHT="41" WIDTH="271" ID="PAG_186_ST000028" WC="1" CONTENT="AGDLEK-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000023" HPOS="966" VPOS="543" WIDTH="21" />
            <String HPOS="987" VPOS="543" HEIGHT="38" WIDTH="55" ID="PAG_186_ST000029" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="378" VPOS="580" HEIGHT="62" WIDTH="1946" ID="PAG_186_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="378" VPOS="580" HEIGHT="62" WIDTH="1946" ID="PAG_186_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="378" VPOS="590" HEIGHT="52" WIDTH="441" ID="PAG_186_ST000030" WC="1" CONTENT="TULGAQ-klassen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000024" HPOS="819" VPOS="611" WIDTH="296" />
            <String HPOS="1115" VPOS="611" HEIGHT="7" WIDTH="16" ID="PAG_186_ST000031" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000025" HPOS="1131" VPOS="609" WIDTH="251" />
            <String HPOS="1382" VPOS="609" HEIGHT="7" WIDTH="15" ID="PAG_186_ST000032" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000026" HPOS="1397" VPOS="607" WIDTH="221" />
            <String HPOS="1618" VPOS="607" HEIGHT="7" WIDTH="16" ID="PAG_186_ST000033" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000027" HPOS="1634" VPOS="582" WIDTH="152" />
            <String HPOS="1786" VPOS="582" HEIGHT="41" WIDTH="226" ID="PAG_186_ST000034" WC="1" CONTENT="4.295.004" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000028" HPOS="2012" VPOS="580" WIDTH="132" />
            <String HPOS="2144" VPOS="580" HEIGHT="41" WIDTH="180" ID="PAG_186_ST000035" WC="1" CONTENT="666.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="648" HEIGHT="55" WIDTH="754" ID="PAG_186_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="128" VPOS="648" HEIGHT="55" WIDTH="754" ID="PAG_186_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="654" HEIGHT="41" WIDTH="137" ID="PAG_186_ST000036" WC="1" CONTENT="01.09." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000029" HPOS="265" VPOS="650" WIDTH="115" />
            <String HPOS="380" VPOS="650" HEIGHT="53" WIDTH="303" ID="PAG_186_ST000037" WC="1" CONTENT="Flyvevåbnet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000030" HPOS="683" VPOS="648" WIDTH="23" />
            <String HPOS="706" VPOS="648" HEIGHT="42" WIDTH="176" ID="PAG_186_ST000038" WC="1" CONTENT="termisk" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="707" HEIGHT="52" WIDTH="596" ID="PAG_186_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="707" HEIGHT="52" WIDTH="596" ID="PAG_186_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="709" HEIGHT="43" WIDTH="358" ID="PAG_186_ST000039" WC="1" CONTENT="billeddannende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000031" HPOS="738" VPOS="708" WIDTH="21" />
            <String HPOS="759" VPOS="708" HEIGHT="51" WIDTH="149" ID="PAG_186_ST000040" WC="1" CONTENT="udstyr" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000032" HPOS="908" VPOS="707" WIDTH="20" />
            <String HPOS="928" VPOS="707" HEIGHT="41" WIDTH="48" ID="PAG_186_ST000041" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="381" VPOS="332" HEIGHT="488" WIDTH="1943" ID="PAG_186_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="381" VPOS="332" HEIGHT="488" WIDTH="1943" ID="PAG_186_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="381" VPOS="769" HEIGHT="51" WIDTH="204" ID="PAG_186_ST000042" WC="1" CONTENT="Sikorsky" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000033" HPOS="585" VPOS="769" WIDTH="23" />
            <String HPOS="608" VPOS="769" HEIGHT="40" WIDTH="95" ID="PAG_186_ST000043" WC="1" CONTENT="S-61" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000034" HPOS="703" VPOS="766" WIDTH="376" />
            <String HPOS="1079" VPOS="766" HEIGHT="40" WIDTH="52" ID="PAG_186_ST000044" WC="1" CONTENT="80" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000035" HPOS="1131" VPOS="332" WIDTH="27" />
            <String HPOS="1158" VPOS="332" HEIGHT="115" WIDTH="7" ID="PAG_186_ST000045" WC="0.5" CONTENT="l" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000036" HPOS="1165" VPOS="763" WIDTH="11" />
            <String HPOS="1176" VPOS="763" HEIGHT="52" WIDTH="124" ID="PAG_186_ST000046" WC="1" CONTENT="25/11" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000037" HPOS="1300" VPOS="764" WIDTH="45" />
            <String HPOS="1345" VPOS="764" HEIGHT="40" WIDTH="53" ID="PAG_186_ST000047" WC="1" CONTENT="87" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000038" HPOS="1398" VPOS="762" WIDTH="139" />
            <String HPOS="1537" VPOS="762" HEIGHT="48" WIDTH="98" ID="PAG_186_ST000048" WC="1" CONTENT="21,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000039" HPOS="1635" VPOS="759" WIDTH="154" />
            <String HPOS="1789" VPOS="759" HEIGHT="42" WIDTH="223" ID="PAG_186_ST000049" WC="1" CONTENT="3.076.014" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000040" HPOS="2012" VPOS="757" WIDTH="165" />
            <String HPOS="2177" VPOS="757" HEIGHT="41" WIDTH="147" ID="PAG_186_ST000050" WC="1" CONTENT="10.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="825" HEIGHT="54" WIDTH="839" ID="PAG_186_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="128" VPOS="825" HEIGHT="54" WIDTH="839" ID="PAG_186_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="831" HEIGHT="40" WIDTH="137" ID="PAG_186_ST000051" WC="1" CONTENT="01.10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000041" HPOS="265" VPOS="828" WIDTH="116" />
            <String HPOS="381" VPOS="828" HEIGHT="51" WIDTH="304" ID="PAG_186_ST000052" WC="1" CONTENT="Flyvevåbnet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000042" HPOS="685" VPOS="825" WIDTH="20" />
            <String HPOS="705" VPOS="825" HEIGHT="41" WIDTH="232" ID="PAG_186_ST000053" WC="1" CONTENT="modifika-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="937" VPOS="866" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="883" HEIGHT="44" WIDTH="592" ID="PAG_186_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="883" HEIGHT="44" WIDTH="592" ID="PAG_186_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="886" HEIGHT="41" WIDTH="93" ID="PAG_186_ST000054" WC="1" CONTENT="tion" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000043" HPOS="473" VPOS="885" WIDTH="20" />
            <String HPOS="493" VPOS="885" HEIGHT="41" WIDTH="50" ID="PAG_186_ST000055" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000044" HPOS="543" VPOS="885" WIDTH="15" />
            <String HPOS="558" VPOS="885" HEIGHT="41" WIDTH="347" ID="PAG_186_ST000056" WC="1" CONTENT="GEM-motorer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000045" HPOS="905" VPOS="883" WIDTH="20" />
            <String HPOS="925" VPOS="883" HEIGHT="41" WIDTH="47" ID="PAG_186_ST000057" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="381" VPOS="932" HEIGHT="61" WIDTH="1943" ID="PAG_186_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="381" VPOS="932" HEIGHT="61" WIDTH="1943" ID="PAG_186_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="381" VPOS="946" HEIGHT="39" WIDTH="33" ID="PAG_186_ST000058" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000046" HPOS="414" VPOS="943" WIDTH="3" />
            <String HPOS="417" VPOS="943" HEIGHT="50" WIDTH="448" ID="PAG_186_ST000059" WC="0.94" CONTENT="YNX-helikopter...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000047" HPOS="865" VPOS="941" WIDTH="191" />
            <String HPOS="1056" VPOS="941" HEIGHT="39" WIDTH="73" ID="PAG_186_ST000060" WC="1" CONTENT="143" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000048" HPOS="1129" VPOS="938" WIDTH="81" />
            <String HPOS="1210" VPOS="938" HEIGHT="52" WIDTH="95" ID="PAG_186_ST000061" WC="1" CONTENT="10/2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000049" HPOS="1305" VPOS="939" WIDTH="41" />
            <String HPOS="1346" VPOS="939" HEIGHT="39" WIDTH="51" ID="PAG_186_ST000062" WC="1" CONTENT="88" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000050" HPOS="1397" VPOS="937" WIDTH="141" />
            <String HPOS="1538" VPOS="937" HEIGHT="47" WIDTH="96" ID="PAG_186_ST000063" WC="1" CONTENT="25,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000051" HPOS="1634" VPOS="934" WIDTH="131" />
            <String HPOS="1765" VPOS="934" HEIGHT="41" WIDTH="244" ID="PAG_186_ST000064" WC="1" CONTENT="16.897.408" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000052" HPOS="2009" VPOS="932" WIDTH="69" />
            <String HPOS="2078" VPOS="932" HEIGHT="41" WIDTH="246" ID="PAG_186_ST000065" WC="1" CONTENT="17.534.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="999" HEIGHT="55" WIDTH="837" ID="PAG_186_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="128" VPOS="999" HEIGHT="55" WIDTH="837" ID="PAG_186_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="1005" HEIGHT="41" WIDTH="137" ID="PAG_186_ST000066" WC="1" CONTENT="01.11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000053" HPOS="265" VPOS="1002" WIDTH="116" />
            <String HPOS="381" VPOS="1002" HEIGHT="52" WIDTH="304" ID="PAG_186_ST000067" WC="1" CONTENT="Flyvevåbnet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000054" HPOS="685" VPOS="999" WIDTH="21" />
            <String HPOS="706" VPOS="999" HEIGHT="42" WIDTH="259" ID="PAG_186_ST000068" WC="1" CONTENT="reservedele" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="381" VPOS="1049" HEIGHT="58" WIDTH="1943" ID="PAG_186_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="381" VPOS="1049" HEIGHT="58" WIDTH="1943" ID="PAG_186_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="381" VPOS="1061" HEIGHT="41" WIDTH="46" ID="PAG_186_ST000069" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000055" HPOS="427" VPOS="1059" WIDTH="21" />
            <String HPOS="448" VPOS="1059" HEIGHT="43" WIDTH="407" ID="PAG_186_ST000070" WC="1" CONTENT="GULFSTREAM" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000056" HPOS="855" VPOS="1057" WIDTH="200" />
            <String HPOS="1055" VPOS="1057" HEIGHT="40" WIDTH="76" ID="PAG_186_ST000071" WC="1" CONTENT="142" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000057" HPOS="1131" VPOS="1055" WIDTH="79" />
            <String HPOS="1210" VPOS="1055" HEIGHT="52" WIDTH="98" ID="PAG_186_ST000072" WC="1" CONTENT="10/2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000058" HPOS="1308" VPOS="1055" WIDTH="38" />
            <String HPOS="1346" VPOS="1055" HEIGHT="41" WIDTH="51" ID="PAG_186_ST000073" WC="1" CONTENT="88" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000059" HPOS="1397" VPOS="1054" WIDTH="145" />
            <String HPOS="1542" VPOS="1054" HEIGHT="48" WIDTH="93" ID="PAG_186_ST000074" WC="1" CONTENT="14,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000060" HPOS="1635" VPOS="1051" WIDTH="154" />
            <String HPOS="1789" VPOS="1051" HEIGHT="42" WIDTH="220" ID="PAG_186_ST000075" WC="1" CONTENT="8.664.215" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000061" HPOS="2009" VPOS="1049" WIDTH="91" />
            <String HPOS="2100" VPOS="1049" HEIGHT="41" WIDTH="224" ID="PAG_186_ST000076" WC="1" CONTENT="2.684.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1116" HEIGHT="54" WIDTH="765" ID="PAG_186_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="1116" HEIGHT="54" WIDTH="765" ID="PAG_186_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1123" HEIGHT="40" WIDTH="136" ID="PAG_186_ST000077" WC="1" CONTENT="01.13." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000062" HPOS="265" VPOS="1121" WIDTH="117" />
            <String HPOS="382" VPOS="1121" HEIGHT="46" WIDTH="232" ID="PAG_186_ST000078" WC="0.98" CONTENT="Søvæmet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000063" HPOS="614" VPOS="1118" WIDTH="22" />
            <String HPOS="636" VPOS="1118" HEIGHT="52" WIDTH="188" ID="PAG_186_ST000079" WC="1" CONTENT="bygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000064" HPOS="824" VPOS="1116" WIDTH="20" />
            <String HPOS="844" VPOS="1116" HEIGHT="42" WIDTH="50" ID="PAG_186_ST000080" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="332" HEIGHT="897" WIDTH="1945" ID="PAG_186_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="332" HEIGHT="897" WIDTH="1945" ID="PAG_186_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="1179" HEIGHT="39" WIDTH="27" ID="PAG_186_ST000081" WC="1" CONTENT="4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000065" HPOS="407" VPOS="1191" WIDTH="20" />
            <String HPOS="427" VPOS="1191" HEIGHT="38" WIDTH="80" ID="PAG_186_ST000082" WC="1" CONTENT="nye" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000066" HPOS="507" VPOS="1175" WIDTH="20" />
            <String HPOS="527" VPOS="1175" HEIGHT="53" WIDTH="390" ID="PAG_186_ST000083" WC="1" CONTENT="inspektionsskibe" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000067" HPOS="917" VPOS="1175" WIDTH="162" />
            <String HPOS="1079" VPOS="1175" HEIGHT="39" WIDTH="54" ID="PAG_186_ST000084" WC="1" CONTENT="92" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000068" HPOS="1133" VPOS="1172" WIDTH="72" />
            <String HPOS="1205" VPOS="1172" HEIGHT="52" WIDTH="104" ID="PAG_186_ST000085" WC="1" CONTENT="2/12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000069" HPOS="1309" VPOS="1173" WIDTH="37" />
            <String HPOS="1346" VPOS="1173" HEIGHT="39" WIDTH="55" ID="PAG_186_ST000086" WC="1" CONTENT="87" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000070" HPOS="1401" VPOS="332" WIDTH="40" />
            <String HPOS="1441" VPOS="332" HEIGHT="112" WIDTH="7" ID="PAG_186_ST000087" WC="0.5" CONTENT="l" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000071" HPOS="1448" VPOS="1171" WIDTH="24" />
            <String HPOS="1472" VPOS="1171" HEIGHT="47" WIDTH="163" ID="PAG_186_ST000088" WC="1" CONTENT="1.440,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000072" HPOS="1635" VPOS="1168" WIDTH="59" />
            <String HPOS="1694" VPOS="1168" HEIGHT="47" WIDTH="317" ID="PAG_186_ST000089" WC="1" CONTENT="1.031.121.176" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000073" HPOS="2011" VPOS="1167" WIDTH="34" />
            <String HPOS="2045" VPOS="1167" HEIGHT="40" WIDTH="280" ID="PAG_186_ST000090" WC="1" CONTENT="408.875.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1233" HEIGHT="55" WIDTH="858" ID="PAG_186_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="1233" HEIGHT="55" WIDTH="858" ID="PAG_186_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1239" HEIGHT="41" WIDTH="137" ID="PAG_186_ST000091" WC="1" CONTENT="01.16." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000074" HPOS="266" VPOS="1235" WIDTH="116" />
            <String HPOS="382" VPOS="1235" HEIGHT="53" WIDTH="303" ID="PAG_186_ST000092" WC="1" CONTENT="Flyvevåbnet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000075" HPOS="685" VPOS="1234" WIDTH="23" />
            <String HPOS="708" VPOS="1234" HEIGHT="41" WIDTH="137" ID="PAG_186_ST000093" WC="1" CONTENT="MIPS" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000076" HPOS="845" VPOS="1233" WIDTH="21" />
            <String HPOS="866" VPOS="1233" HEIGHT="52" WIDTH="121" ID="PAG_186_ST000094" WC="1" CONTENT="plan-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="381" VPOS="1293" HEIGHT="52" WIDTH="432" ID="PAG_186_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="381" VPOS="1293" HEIGHT="52" WIDTH="432" ID="PAG_186_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="381" VPOS="1295" HEIGHT="50" WIDTH="364" ID="PAG_186_ST000095" WC="1" CONTENT="lægningssystem" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000077" HPOS="745" VPOS="1293" WIDTH="21" />
            <String HPOS="766" VPOS="1293" HEIGHT="41" WIDTH="47" ID="PAG_186_ST000096" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="382" VPOS="1343" HEIGHT="62" WIDTH="1942" ID="PAG_186_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="382" VPOS="1343" HEIGHT="62" WIDTH="1942" ID="PAG_186_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="382" VPOS="1353" HEIGHT="52" WIDTH="328" ID="PAG_186_ST000097" WC="1" CONTENT="Gulfstreamfly" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000078" HPOS="710" VPOS="1373" WIDTH="407" />
            <String HPOS="1117" VPOS="1373" HEIGHT="6" WIDTH="16" ID="PAG_186_ST000098" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000079" HPOS="1133" VPOS="1371" WIDTH="251" />
            <String HPOS="1384" VPOS="1371" HEIGHT="7" WIDTH="15" ID="PAG_186_ST000099" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000080" HPOS="1399" VPOS="1369" WIDTH="221" />
            <String HPOS="1620" VPOS="1369" HEIGHT="7" WIDTH="15" ID="PAG_186_ST000100" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000081" HPOS="1635" VPOS="1344" WIDTH="153" />
            <String HPOS="1788" VPOS="1344" HEIGHT="41" WIDTH="222" ID="PAG_186_ST000101" WC="1" CONTENT="2.535.158" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000082" HPOS="2010" VPOS="1343" WIDTH="139" />
            <String HPOS="2149" VPOS="1343" HEIGHT="40" WIDTH="175" ID="PAG_186_ST000102" WC="1" CONTENT="106.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1410" HEIGHT="52" WIDTH="824" ID="PAG_186_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="1410" HEIGHT="52" WIDTH="824" ID="PAG_186_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1416" HEIGHT="41" WIDTH="137" ID="PAG_186_ST000103" WC="1" CONTENT="01.17." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000083" HPOS="266" VPOS="1414" WIDTH="117" />
            <String HPOS="383" VPOS="1414" HEIGHT="48" WIDTH="231" ID="PAG_186_ST000104" WC="1" CONTENT="Søværnet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000084" HPOS="614" VPOS="1410" WIDTH="24" />
            <String HPOS="638" VPOS="1410" HEIGHT="43" WIDTH="315" ID="PAG_186_ST000105" WC="1" CONTENT="radiomateriel" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="382" VPOS="1460" HEIGHT="63" WIDTH="1944" ID="PAG_186_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="382" VPOS="1460" HEIGHT="63" WIDTH="1944" ID="PAG_186_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="382" VPOS="1472" HEIGHT="41" WIDTH="46" ID="PAG_186_ST000106" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000085" HPOS="428" VPOS="1470" WIDTH="20" />
            <String HPOS="448" VPOS="1470" HEIGHT="53" WIDTH="393" ID="PAG_186_ST000107" WC="1" CONTENT="inspektionsskibe" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000086" HPOS="841" VPOS="1468" WIDTH="239" />
            <String HPOS="1080" VPOS="1468" HEIGHT="40" WIDTH="51" ID="PAG_186_ST000108" WC="1" CONTENT="78" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000087" HPOS="1131" VPOS="1466" WIDTH="48" />
            <String HPOS="1179" VPOS="1466" HEIGHT="52" WIDTH="121" ID="PAG_186_ST000109" WC="1" CONTENT="30/11" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000088" HPOS="1300" VPOS="1467" WIDTH="47" />
            <String HPOS="1347" VPOS="1467" HEIGHT="40" WIDTH="51" ID="PAG_186_ST000110" WC="1" CONTENT="88" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000089" HPOS="1398" VPOS="1465" WIDTH="146" />
            <String HPOS="1544" VPOS="1465" HEIGHT="48" WIDTH="92" ID="PAG_186_ST000111" WC="1" CONTENT="13,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000090" HPOS="1636" VPOS="1462" WIDTH="130" />
            <String HPOS="1766" VPOS="1462" HEIGHT="41" WIDTH="246" ID="PAG_186_ST000112" WC="1" CONTENT="12.043.437" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000091" HPOS="2012" VPOS="1460" WIDTH="91" />
            <String HPOS="2103" VPOS="1460" HEIGHT="41" WIDTH="223" ID="PAG_186_ST000113" WC="1" CONTENT="3.302.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="1527" HEIGHT="55" WIDTH="781" ID="PAG_186_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="130" VPOS="1527" HEIGHT="55" WIDTH="781" ID="PAG_186_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="1533" HEIGHT="41" WIDTH="137" ID="PAG_186_ST000114" WC="1" CONTENT="01.18." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000092" HPOS="267" VPOS="1530" WIDTH="116" />
            <String HPOS="383" VPOS="1530" HEIGHT="52" WIDTH="303" ID="PAG_186_ST000115" WC="1" CONTENT="Flyvevåbnet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000093" HPOS="686" VPOS="1527" WIDTH="22" />
            <String HPOS="708" VPOS="1527" HEIGHT="42" WIDTH="173" ID="PAG_186_ST000116" WC="1" CONTENT="modifi-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="881" VPOS="1569" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="382" VPOS="1588" HEIGHT="43" WIDTH="585" ID="PAG_186_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="382" VPOS="1588" HEIGHT="43" WIDTH="585" ID="PAG_186_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="382" VPOS="1589" HEIGHT="42" WIDTH="152" ID="PAG_186_ST000117" WC="1" CONTENT="kation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000094" HPOS="534" VPOS="1588" WIDTH="20" />
            <String HPOS="554" VPOS="1588" HEIGHT="41" WIDTH="50" ID="PAG_186_ST000118" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000095" HPOS="604" VPOS="1588" WIDTH="15" />
            <String HPOS="619" VPOS="1588" HEIGHT="41" WIDTH="348" ID="PAG_186_ST000119" WC="1" CONTENT="GEM-motorer" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="383" VPOS="1636" HEIGHT="62" WIDTH="1942" ID="PAG_186_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="383" VPOS="1636" HEIGHT="62" WIDTH="1942" ID="PAG_186_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="383" VPOS="1648" HEIGHT="42" WIDTH="46" ID="PAG_186_ST000120" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000096" HPOS="429" VPOS="1646" WIDTH="21" />
            <String HPOS="450" VPOS="1646" HEIGHT="52" WIDTH="427" ID="PAG_186_ST000121" WC="1" CONTENT="LYNX-helikopter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000097" HPOS="877" VPOS="1645" WIDTH="204" />
            <String HPOS="1081" VPOS="1645" HEIGHT="40" WIDTH="50" ID="PAG_186_ST000122" WC="1" CONTENT="78" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000098" HPOS="1131" VPOS="1642" WIDTH="49" />
            <String HPOS="1180" VPOS="1642" HEIGHT="52" WIDTH="121" ID="PAG_186_ST000123" WC="1" CONTENT="30/11" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000099" HPOS="1301" VPOS="1642" WIDTH="47" />
            <String HPOS="1348" VPOS="1642" HEIGHT="41" WIDTH="51" ID="PAG_186_ST000124" WC="1" CONTENT="88" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000100" HPOS="1399" VPOS="1641" WIDTH="146" />
            <String HPOS="1545" VPOS="1641" HEIGHT="48" WIDTH="91" ID="PAG_186_ST000125" WC="1" CONTENT="13,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000101" HPOS="1636" VPOS="1638" WIDTH="154" />
            <String HPOS="1790" VPOS="1638" HEIGHT="42" WIDTH="221" ID="PAG_186_ST000126" WC="1" CONTENT="6.001.448" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000102" HPOS="2011" VPOS="1636" WIDTH="167" />
            <String HPOS="2178" VPOS="1636" HEIGHT="41" WIDTH="147" ID="PAG_186_ST000127" WC="1" CONTENT="13.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="1705" HEIGHT="53" WIDTH="780" ID="PAG_186_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="130" VPOS="1705" HEIGHT="53" WIDTH="780" ID="PAG_186_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="1710" HEIGHT="41" WIDTH="137" ID="PAG_186_ST000128" WC="1" CONTENT="01.19." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000103" HPOS="267" VPOS="1706" WIDTH="116" />
            <String HPOS="383" VPOS="1706" HEIGHT="52" WIDTH="304" ID="PAG_186_ST000129" WC="1" CONTENT="Flyvevåbnet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000104" HPOS="687" VPOS="1705" WIDTH="22" />
            <String HPOS="709" VPOS="1705" HEIGHT="50" WIDTH="201" ID="PAG_186_ST000130" WC="1" CONTENT="IFF/SIF" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="383" VPOS="1764" HEIGHT="50" WIDTH="353" ID="PAG_186_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="383" VPOS="1764" HEIGHT="50" WIDTH="353" ID="PAG_186_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="383" VPOS="1767" HEIGHT="47" WIDTH="287" ID="PAG_186_ST000131" WC="1" CONTENT="Interrogater" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000105" HPOS="670" VPOS="1764" WIDTH="19" />
            <String HPOS="689" VPOS="1764" HEIGHT="40" WIDTH="47" ID="PAG_186_ST000132" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="383" VPOS="1811" HEIGHT="53" WIDTH="1942" ID="PAG_186_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="383" VPOS="1811" HEIGHT="53" WIDTH="1942" ID="PAG_186_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="383" VPOS="1822" HEIGHT="42" WIDTH="409" ID="PAG_186_ST000133" WC="1" CONTENT="GULFSTREAM" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000106" HPOS="792" VPOS="1841" WIDTH="326" />
            <String HPOS="1118" VPOS="1841" HEIGHT="7" WIDTH="17" ID="PAG_186_ST000134" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000107" HPOS="1135" VPOS="1839" WIDTH="250" />
            <String HPOS="1385" VPOS="1839" HEIGHT="7" WIDTH="16" ID="PAG_186_ST000135" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000108" HPOS="1401" VPOS="1838" WIDTH="220" />
            <String HPOS="1621" VPOS="1838" HEIGHT="6" WIDTH="16" ID="PAG_186_ST000136" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000109" HPOS="1637" VPOS="1813" WIDTH="157" />
            <String HPOS="1794" VPOS="1813" HEIGHT="41" WIDTH="220" ID="PAG_186_ST000137" WC="1" CONTENT="1.153.002" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000110" HPOS="2014" VPOS="1811" WIDTH="165" />
            <String HPOS="2179" VPOS="1811" HEIGHT="40" WIDTH="146" ID="PAG_186_ST000138" WC="1" CONTENT="15.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="1880" HEIGHT="53" WIDTH="557" ID="PAG_186_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="131" VPOS="1880" HEIGHT="53" WIDTH="557" ID="PAG_186_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="131" VPOS="1884" HEIGHT="41" WIDTH="137" ID="PAG_186_ST000139" WC="1" CONTENT="01.20." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000111" HPOS="268" VPOS="1880" WIDTH="115" />
            <String HPOS="383" VPOS="1880" HEIGHT="53" WIDTH="305" ID="PAG_186_ST000140" WC="1" CONTENT="Flyvevåbnet," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="383" VPOS="1928" HEIGHT="64" WIDTH="1942" ID="PAG_186_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="383" VPOS="1928" HEIGHT="64" WIDTH="1942" ID="PAG_186_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="383" VPOS="1938" HEIGHT="54" WIDTH="424" ID="PAG_186_ST000141" WC="1" CONTENT="navigationsudstyr" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000112" HPOS="807" VPOS="1936" WIDTH="246" />
            <String HPOS="1053" VPOS="1936" HEIGHT="41" WIDTH="82" ID="PAG_186_ST000142" WC="1" CONTENT="214" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000113" HPOS="1135" VPOS="1934" WIDTH="72" />
            <String HPOS="1207" VPOS="1934" HEIGHT="53" WIDTH="102" ID="PAG_186_ST000143" WC="1" CONTENT="26/4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000114" HPOS="1309" VPOS="1934" WIDTH="40" />
            <String HPOS="1349" VPOS="1934" HEIGHT="41" WIDTH="52" ID="PAG_186_ST000144" WC="1" CONTENT="89" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000115" HPOS="1401" VPOS="1933" WIDTH="144" />
            <String HPOS="1545" VPOS="1933" HEIGHT="48" WIDTH="93" ID="PAG_186_ST000145" WC="1" CONTENT="13,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000116" HPOS="1638" VPOS="1930" WIDTH="151" />
            <String HPOS="1789" VPOS="1930" HEIGHT="42" WIDTH="223" ID="PAG_186_ST000146" WC="1" CONTENT="4.599.445" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000117" HPOS="2012" VPOS="1928" WIDTH="92" />
            <String HPOS="2104" VPOS="1928" HEIGHT="41" WIDTH="221" ID="PAG_186_ST000147" WC="1" CONTENT="8.888.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="1997" HEIGHT="52" WIDTH="779" ID="PAG_186_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="131" VPOS="1997" HEIGHT="52" WIDTH="779" ID="PAG_186_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="131" VPOS="2002" HEIGHT="41" WIDTH="138" ID="PAG_186_ST000148" WC="1" CONTENT="01.21." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000118" HPOS="269" VPOS="2000" WIDTH="116" />
            <String HPOS="385" VPOS="2000" HEIGHT="47" WIDTH="231" ID="PAG_186_ST000149" WC="0.98" CONTENT="Søvæmet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000119" HPOS="616" VPOS="1997" WIDTH="22" />
            <String HPOS="638" VPOS="1997" HEIGHT="52" WIDTH="242" ID="PAG_186_ST000150" WC="1" CONTENT="elektroop-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="880" VPOS="2049" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="385" VPOS="2054" HEIGHT="45" WIDTH="590" ID="PAG_186_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="385" VPOS="2054" HEIGHT="45" WIDTH="590" ID="PAG_186_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="385" VPOS="2058" HEIGHT="41" WIDTH="83" ID="PAG_186_ST000151" WC="1" CONTENT="tisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000120" HPOS="468" VPOS="2057" WIDTH="19" />
            <String HPOS="487" VPOS="2057" HEIGHT="41" WIDTH="193" ID="PAG_186_ST000152" WC="1" CONTENT="materiel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000121" HPOS="680" VPOS="2056" WIDTH="19" />
            <String HPOS="699" VPOS="2056" HEIGHT="41" WIDTH="46" ID="PAG_186_ST000153" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000122" HPOS="745" VPOS="2054" WIDTH="21" />
            <String HPOS="766" VPOS="2054" HEIGHT="42" WIDTH="209" ID="PAG_186_ST000154" WC="1" CONTENT="fiskeriin-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="384" VPOS="2104" HEIGHT="64" WIDTH="1942" ID="PAG_186_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="384" VPOS="2104" HEIGHT="64" WIDTH="1942" ID="PAG_186_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="384" VPOS="2114" HEIGHT="54" WIDTH="454" ID="PAG_186_ST000155" WC="0.69" CONTENT="spektionsenheder.............." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000123" HPOS="838" VPOS="2113" WIDTH="271" />
            <String HPOS="1109" VPOS="2113" HEIGHT="39" WIDTH="27" ID="PAG_186_ST000156" WC="1" CONTENT="4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000124" HPOS="1136" VPOS="2111" WIDTH="49" />
            <String HPOS="1185" VPOS="2111" HEIGHT="51" WIDTH="123" ID="PAG_186_ST000157" WC="1" CONTENT="11/10" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000125" HPOS="1308" VPOS="2110" WIDTH="41" />
            <String HPOS="1349" VPOS="2110" HEIGHT="41" WIDTH="52" ID="PAG_186_ST000158" WC="1" CONTENT="89" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000126" HPOS="1401" VPOS="2109" WIDTH="141" />
            <String HPOS="1542" VPOS="2109" HEIGHT="48" WIDTH="96" ID="PAG_186_ST000159" WC="1" CONTENT="58,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000127" HPOS="1638" VPOS="2106" WIDTH="223" />
            <String HPOS="1861" VPOS="2106" HEIGHT="41" WIDTH="152" ID="PAG_186_ST000160" WC="1" CONTENT="23.628" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000128" HPOS="2013" VPOS="2104" WIDTH="90" />
            <String HPOS="2103" VPOS="2104" HEIGHT="41" WIDTH="223" ID="PAG_186_ST000161" WC="1" CONTENT="2.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="2172" HEIGHT="50" WIDTH="699" ID="PAG_186_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="132" VPOS="2172" HEIGHT="50" WIDTH="699" ID="PAG_186_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="132" VPOS="2178" HEIGHT="40" WIDTH="137" ID="PAG_186_ST000162" WC="1" CONTENT="01.22." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000129" HPOS="269" VPOS="2176" WIDTH="117" />
            <String HPOS="386" VPOS="2176" HEIGHT="46" WIDTH="230" ID="PAG_186_ST000163" WC="1" CONTENT="Søværnet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000130" HPOS="616" VPOS="2172" WIDTH="23" />
            <String HPOS="639" VPOS="2172" HEIGHT="42" WIDTH="162" ID="PAG_186_ST000164" WC="1" CONTENT="fiskeri-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="801" VPOS="2214" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="384" VPOS="2221" HEIGHT="63" WIDTH="1943" ID="PAG_186_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="384" VPOS="2221" HEIGHT="63" WIDTH="1943" ID="PAG_186_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="384" VPOS="2231" HEIGHT="53" WIDTH="546" ID="PAG_186_ST000165" WC="1" CONTENT="dataregistreringsudstyr" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000131" HPOS="930" VPOS="2229" WIDTH="179" />
            <String HPOS="1109" VPOS="2229" HEIGHT="40" WIDTH="27" ID="PAG_186_ST000166" WC="1" CONTENT="4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000132" HPOS="1136" VPOS="2227" WIDTH="49" />
            <String HPOS="1185" VPOS="2227" HEIGHT="51" WIDTH="124" ID="PAG_186_ST000167" WC="1" CONTENT="11/10" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000133" HPOS="1309" VPOS="2227" WIDTH="40" />
            <String HPOS="1349" VPOS="2227" HEIGHT="40" WIDTH="54" ID="PAG_186_ST000168" WC="1" CONTENT="89" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000134" HPOS="1403" VPOS="2226" WIDTH="167" />
            <String HPOS="1570" VPOS="2226" HEIGHT="47" WIDTH="69" ID="PAG_186_ST000169" WC="1" CONTENT="8,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000135" HPOS="1639" VPOS="2223" WIDTH="195" />
            <String HPOS="1834" VPOS="2223" HEIGHT="41" WIDTH="180" ID="PAG_186_ST000170" WC="1" CONTENT="600.309" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000136" HPOS="2014" VPOS="2221" WIDTH="90" />
            <String HPOS="2104" VPOS="2221" HEIGHT="41" WIDTH="223" ID="PAG_186_ST000171" WC="1" CONTENT="9.875.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="2293" HEIGHT="48" WIDTH="777" ID="PAG_186_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="132" VPOS="2293" HEIGHT="48" WIDTH="777" ID="PAG_186_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="132" VPOS="2294" HEIGHT="41" WIDTH="137" ID="PAG_186_ST000172" WC="1" CONTENT="01.24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000137" HPOS="269" VPOS="2293" WIDTH="117" />
            <String HPOS="386" VPOS="2293" HEIGHT="47" WIDTH="230" ID="PAG_186_ST000173" WC="0.98" CONTENT="Søvæmet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000138" HPOS="616" VPOS="2296" WIDTH="23" />
            <String HPOS="639" VPOS="2296" HEIGHT="45" WIDTH="240" ID="PAG_186_ST000174" WC="1" CONTENT="rotorgear-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="879" VPOS="2341" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="385" VPOS="2348" HEIGHT="54" WIDTH="608" ID="PAG_186_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="385" VPOS="2348" HEIGHT="54" WIDTH="608" ID="PAG_186_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="385" VPOS="2351" HEIGHT="41" WIDTH="145" ID="PAG_186_ST000175" WC="1" CONTENT="kasser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000139" HPOS="530" VPOS="2363" WIDTH="20" />
            <String HPOS="550" VPOS="2363" HEIGHT="39" WIDTH="55" ID="PAG_186_ST000176" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000140" HPOS="605" VPOS="2348" WIDTH="21" />
            <String HPOS="626" VPOS="2348" HEIGHT="52" WIDTH="367" ID="PAG_186_ST000177" WC="1" CONTENT="nødflydesystem" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="385" VPOS="2397" HEIGHT="62" WIDTH="1943" ID="PAG_186_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="385" VPOS="2397" HEIGHT="62" WIDTH="1943" ID="PAG_186_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="385" VPOS="2410" HEIGHT="41" WIDTH="46" ID="PAG_186_ST000178" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000141" HPOS="431" VPOS="2407" WIDTH="22" />
            <String HPOS="453" VPOS="2407" HEIGHT="52" WIDTH="450" ID="PAG_186_ST000179" WC="1" CONTENT="LYNX-helikoptere" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000142" HPOS="903" VPOS="2406" WIDTH="151" />
            <String HPOS="1054" VPOS="2406" HEIGHT="40" WIDTH="83" ID="PAG_186_ST000180" WC="1" CONTENT="222" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000143" HPOS="1137" VPOS="2403" WIDTH="71" />
            <String HPOS="1208" VPOS="2403" HEIGHT="53" WIDTH="101" ID="PAG_186_ST000181" WC="1" CONTENT="23/5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000144" HPOS="1309" VPOS="2404" WIDTH="40" />
            <String HPOS="1349" VPOS="2404" HEIGHT="41" WIDTH="55" ID="PAG_186_ST000182" WC="1" CONTENT="90" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000145" HPOS="1404" VPOS="2402" WIDTH="136" />
            <String HPOS="1540" VPOS="2402" HEIGHT="48" WIDTH="100" ID="PAG_186_ST000183" WC="1" CONTENT="42,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000146" HPOS="1640" VPOS="2399" WIDTH="128" />
            <String HPOS="1768" VPOS="2399" HEIGHT="42" WIDTH="249" ID="PAG_186_ST000184" WC="1" CONTENT="19.232.554" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000147" HPOS="2017" VPOS="2397" WIDTH="89" />
            <String HPOS="2106" VPOS="2397" HEIGHT="42" WIDTH="222" ID="PAG_186_ST000185" WC="1" CONTENT="3.027.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="2465" HEIGHT="53" WIDTH="865" ID="PAG_186_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="2465" HEIGHT="53" WIDTH="865" ID="PAG_186_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="2471" HEIGHT="41" WIDTH="137" ID="PAG_186_ST000186" WC="1" CONTENT="01.40." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000148" HPOS="270" VPOS="2469" WIDTH="116" />
            <String HPOS="386" VPOS="2469" HEIGHT="47" WIDTH="231" ID="PAG_186_ST000187" WC="0.98" CONTENT="Søvæmet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000149" HPOS="617" VPOS="2465" WIDTH="22" />
            <String HPOS="639" VPOS="2465" HEIGHT="53" WIDTH="290" ID="PAG_186_ST000188" WC="1" CONTENT="projektering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000150" HPOS="929" VPOS="2465" WIDTH="19" />
            <String HPOS="948" VPOS="2465" HEIGHT="40" WIDTH="50" ID="PAG_186_ST000189" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="384" VPOS="2514" HEIGHT="64" WIDTH="1943" ID="PAG_186_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="384" VPOS="2514" HEIGHT="64" WIDTH="1943" ID="PAG_186_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="384" VPOS="2525" HEIGHT="53" WIDTH="390" ID="PAG_186_ST000190" WC="1" CONTENT="inspektionsskibe" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000151" HPOS="774" VPOS="2523" WIDTH="286" />
            <String HPOS="1060" VPOS="2523" HEIGHT="40" WIDTH="76" ID="PAG_186_ST000191" WC="1" CONTENT="126" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000152" HPOS="1136" VPOS="2520" WIDTH="78" />
            <String HPOS="1214" VPOS="2520" HEIGHT="53" WIDTH="98" ID="PAG_186_ST000192" WC="1" CONTENT="12/2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000153" HPOS="1312" VPOS="2521" WIDTH="39" />
            <String HPOS="1351" VPOS="2521" HEIGHT="40" WIDTH="54" ID="PAG_186_ST000193" WC="1" CONTENT="86" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000154" HPOS="1405" VPOS="2519" WIDTH="143" />
            <String HPOS="1548" VPOS="2519" HEIGHT="48" WIDTH="92" ID="PAG_186_ST000194" WC="1" CONTENT="15,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000155" HPOS="1640" VPOS="2516" WIDTH="129" />
            <String HPOS="1769" VPOS="2516" HEIGHT="42" WIDTH="241" ID="PAG_186_ST000195" WC="1" CONTENT="12.871.721" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000156" HPOS="2010" VPOS="2514" WIDTH="100" />
            <String HPOS="2110" VPOS="2514" HEIGHT="41" WIDTH="217" ID="PAG_186_ST000196" WC="1" CONTENT="1.610.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="2583" HEIGHT="52" WIDTH="827" ID="PAG_186_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="2583" HEIGHT="52" WIDTH="827" ID="PAG_186_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="2589" HEIGHT="41" WIDTH="138" ID="PAG_186_ST000197" WC="1" CONTENT="01.45." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000157" HPOS="271" VPOS="2587" WIDTH="116" />
            <String HPOS="387" VPOS="2587" HEIGHT="47" WIDTH="231" ID="PAG_186_ST000198" WC="0.98" CONTENT="Søvæmet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000158" HPOS="618" VPOS="2583" WIDTH="21" />
            <String HPOS="639" VPOS="2583" HEIGHT="52" WIDTH="291" ID="PAG_186_ST000199" WC="1" CONTENT="navigations-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="930" VPOS="2635" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="386" VPOS="2642" HEIGHT="52" WIDTH="581" ID="PAG_186_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="386" VPOS="2642" HEIGHT="52" WIDTH="581" ID="PAG_186_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="386" VPOS="2645" HEIGHT="49" WIDTH="151" ID="PAG_186_ST000200" WC="1" CONTENT="udstyr" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000159" HPOS="537" VPOS="2644" WIDTH="17" />
            <String HPOS="554" VPOS="2644" HEIGHT="42" WIDTH="46" ID="PAG_186_ST000201" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000160" HPOS="600" VPOS="2642" WIDTH="20" />
            <String HPOS="620" VPOS="2642" HEIGHT="52" WIDTH="317" ID="PAG_186_ST000202" WC="1" CONTENT="fiskeriinspek-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="937" VPOS="2694" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="386" VPOS="2692" HEIGHT="54" WIDTH="1942" ID="PAG_186_TB000043" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="386" VPOS="2692" HEIGHT="54" WIDTH="1942" ID="PAG_186_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="386" VPOS="2705" HEIGHT="41" WIDTH="93" ID="PAG_186_ST000203" WC="1" CONTENT="tion" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000161" HPOS="479" VPOS="2723" WIDTH="642" />
            <String HPOS="1121" VPOS="2723" HEIGHT="7" WIDTH="17" ID="PAG_186_ST000204" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000162" HPOS="1138" VPOS="2721" WIDTH="250" />
            <String HPOS="1388" VPOS="2721" HEIGHT="7" WIDTH="16" ID="PAG_186_ST000205" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000163" HPOS="1404" VPOS="2719" WIDTH="220" />
            <String HPOS="1624" VPOS="2719" HEIGHT="7" WIDTH="16" ID="PAG_186_ST000206" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000164" HPOS="1640" VPOS="2694" WIDTH="196" />
            <String HPOS="1836" VPOS="2694" HEIGHT="41" WIDTH="180" ID="PAG_186_ST000207" WC="1" CONTENT="609.174" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000165" HPOS="2016" VPOS="2692" WIDTH="132" />
            <String HPOS="2148" VPOS="2692" HEIGHT="41" WIDTH="180" ID="PAG_186_ST000208" WC="1" CONTENT="270.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="2759" HEIGHT="54" WIDTH="930" ID="PAG_186_TB000044" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="2759" HEIGHT="54" WIDTH="930" ID="PAG_186_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="2766" HEIGHT="41" WIDTH="138" ID="PAG_186_ST000209" WC="1" CONTENT="01.56." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000166" HPOS="271" VPOS="2764" WIDTH="116" />
            <String HPOS="387" VPOS="2764" HEIGHT="47" WIDTH="231" ID="PAG_186_ST000210" WC="1" CONTENT="Søværnet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000167" HPOS="618" VPOS="2760" WIDTH="22" />
            <String HPOS="640" VPOS="2760" HEIGHT="53" WIDTH="351" ID="PAG_186_ST000211" WC="1" CONTENT="kryptomateriel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000168" HPOS="991" VPOS="2759" WIDTH="20" />
            <String HPOS="1011" VPOS="2759" HEIGHT="41" WIDTH="52" ID="PAG_186_ST000212" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="386" VPOS="2809" HEIGHT="64" WIDTH="1942" ID="PAG_186_TB000045" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="386" VPOS="2809" HEIGHT="64" WIDTH="1942" ID="PAG_186_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="386" VPOS="2819" HEIGHT="54" WIDTH="623" ID="PAG_186_ST000213" WC="1" CONTENT="fiskeriinspektionstjeneste." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000169" HPOS="1009" VPOS="2841" WIDTH="112" />
            <String HPOS="1121" VPOS="2841" HEIGHT="6" WIDTH="16" ID="PAG_186_ST000214" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000170" HPOS="1137" VPOS="2838" WIDTH="251" />
            <String HPOS="1388" VPOS="2838" HEIGHT="7" WIDTH="17" ID="PAG_186_ST000215" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000171" HPOS="1405" VPOS="2836" WIDTH="219" />
            <String HPOS="1624" VPOS="2836" HEIGHT="8" WIDTH="16" ID="PAG_186_ST000216" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000172" HPOS="1640" VPOS="2811" WIDTH="154" />
            <String HPOS="1794" VPOS="2811" HEIGHT="43" WIDTH="223" ID="PAG_186_ST000217" WC="1" CONTENT="3.337.690" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000173" HPOS="2017" VPOS="2809" WIDTH="94" />
            <String HPOS="2111" VPOS="2809" HEIGHT="41" WIDTH="217" ID="PAG_186_ST000218" WC="1" CONTENT="1.230.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="2877" HEIGHT="53" WIDTH="905" ID="PAG_186_TB000046" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="134" VPOS="2877" HEIGHT="53" WIDTH="905" ID="PAG_186_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="2884" HEIGHT="41" WIDTH="141" ID="PAG_186_ST000219" WC="1" CONTENT="01.58." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000174" HPOS="275" VPOS="2882" WIDTH="113" />
            <String HPOS="388" VPOS="2882" HEIGHT="47" WIDTH="231" ID="PAG_186_ST000220" WC="0.98" CONTENT="Søvæmet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000175" HPOS="619" VPOS="2877" WIDTH="22" />
            <String HPOS="641" VPOS="2877" HEIGHT="53" WIDTH="398" ID="PAG_186_ST000221" WC="1" CONTENT="dekompressions-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="387" VPOS="2927" HEIGHT="64" WIDTH="1947" ID="PAG_186_TB000047" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="387" VPOS="2927" HEIGHT="64" WIDTH="1947" ID="PAG_186_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="387" VPOS="2940" HEIGHT="41" WIDTH="106" ID="PAG_186_ST000222" WC="1" CONTENT="tank" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000176" HPOS="493" VPOS="2939" WIDTH="20" />
            <String HPOS="513" VPOS="2939" HEIGHT="42" WIDTH="46" ID="PAG_186_ST000223" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000177" HPOS="559" VPOS="2937" WIDTH="20" />
            <String HPOS="579" VPOS="2937" HEIGHT="54" WIDTH="319" ID="PAG_186_ST000224" WC="1" CONTENT="dykkerskolen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000178" HPOS="898" VPOS="2969" WIDTH="27" />
            <String HPOS="925" VPOS="2969" HEIGHT="8" WIDTH="85" ID="PAG_186_ST000225" WC="1" CONTENT="......" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000179" HPOS="1010" VPOS="2958" WIDTH="112" />
            <String HPOS="1122" VPOS="2958" HEIGHT="7" WIDTH="22" ID="PAG_186_ST000226" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000180" HPOS="1144" VPOS="2929" WIDTH="649" />
            <String HPOS="1793" VPOS="2929" HEIGHT="41" WIDTH="227" ID="PAG_186_ST000227" WC="1" CONTENT="4.908.189" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000181" HPOS="2020" VPOS="2927" WIDTH="131" />
            <String HPOS="2151" VPOS="2927" HEIGHT="41" WIDTH="183" ID="PAG_186_ST000228" WC="1" CONTENT="316.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="3043" HEIGHT="125" WIDTH="2194" ID="PAG_186_TB000048" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="135" VPOS="3043" HEIGHT="63" WIDTH="2194" ID="PAG_186_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="3059" HEIGHT="42" WIDTH="58" ID="PAG_186_ST000229" WC="1" CONTENT="ad" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000182" HPOS="193" VPOS="3059" WIDTH="36" />
            <String HPOS="229" VPOS="3059" HEIGHT="47" WIDTH="155" ID="PAG_186_ST000230" WC="1" CONTENT="01.01.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000183" HPOS="384" VPOS="3058" WIDTH="23" />
            <String HPOS="407" VPOS="3058" HEIGHT="47" WIDTH="154" ID="PAG_186_ST000231" WC="1" CONTENT="01.10.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000184" HPOS="561" VPOS="3056" WIDTH="24" />
            <String HPOS="585" VPOS="3056" HEIGHT="47" WIDTH="155" ID="PAG_186_ST000232" WC="1" CONTENT="01.17.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000185" HPOS="740" VPOS="3055" WIDTH="22" />
            <String HPOS="762" VPOS="3055" HEIGHT="47" WIDTH="154" ID="PAG_186_ST000233" WC="1" CONTENT="01.20.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000186" HPOS="916" VPOS="3053" WIDTH="23" />
            <String HPOS="939" VPOS="3053" HEIGHT="47" WIDTH="155" ID="PAG_186_ST000234" WC="1" CONTENT="01.22.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000187" HPOS="1094" VPOS="3052" WIDTH="23" />
            <String HPOS="1117" VPOS="3052" HEIGHT="47" WIDTH="154" ID="PAG_186_ST000235" WC="1" CONTENT="01.45.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000188" HPOS="1271" VPOS="3051" WIDTH="23" />
            <String HPOS="1294" VPOS="3051" HEIGHT="40" WIDTH="139" ID="PAG_186_ST000236" WC="1" CONTENT="01.56." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000189" HPOS="1433" VPOS="3062" WIDTH="25" />
            <String HPOS="1458" VPOS="3062" HEIGHT="38" WIDTH="56" ID="PAG_186_ST000237" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000190" HPOS="1514" VPOS="3049" WIDTH="20" />
            <String HPOS="1534" VPOS="3049" HEIGHT="40" WIDTH="141" ID="PAG_186_ST000238" WC="1" CONTENT="01.58," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000191" HPOS="1675" VPOS="3045" WIDTH="43" />
            <String HPOS="1718" VPOS="3045" HEIGHT="51" WIDTH="297" ID="PAG_186_ST000239" WC="1" CONTENT="Merudgiften" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000192" HPOS="2015" VPOS="3043" WIDTH="20" />
            <String HPOS="2035" VPOS="3043" HEIGHT="51" WIDTH="169" ID="PAG_186_ST000240" WC="1" CONTENT="skyldes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000193" HPOS="2204" VPOS="3043" WIDTH="21" />
            <String HPOS="2225" VPOS="3043" HEIGHT="51" WIDTH="104" ID="PAG_186_ST000241" WC="1" CONTENT="pris-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="231" VPOS="3109" HEIGHT="59" WIDTH="1004" ID="PAG_186_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="231" VPOS="3129" HEIGHT="39" WIDTH="56" ID="PAG_186_ST000242" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000194" HPOS="287" VPOS="3114" WIDTH="20" />
            <String HPOS="307" VPOS="3114" HEIGHT="52" WIDTH="322" ID="PAG_186_ST000243" WC="1" CONTENT="lønstigninger," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000195" HPOS="629" VPOS="3113" WIDTH="21" />
            <String HPOS="650" VPOS="3113" HEIGHT="41" WIDTH="218" ID="PAG_186_ST000244" WC="1" CONTENT="herunder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000196" HPOS="868" VPOS="3109" WIDTH="14" />
            <String HPOS="882" VPOS="3109" HEIGHT="51" WIDTH="353" ID="PAG_186_ST000245" WC="1" CONTENT="kursændringer." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="3158" HEIGHT="116" WIDTH="2196" ID="PAG_186_TB000049" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="136" VPOS="3158" HEIGHT="65" WIDTH="2196" ID="PAG_186_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="3175" HEIGHT="42" WIDTH="56" ID="PAG_186_ST000246" WC="1" CONTENT="ad" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000197" HPOS="192" VPOS="3175" WIDTH="38" />
            <String HPOS="230" VPOS="3175" HEIGHT="41" WIDTH="139" ID="PAG_186_ST000247" WC="1" CONTENT="01.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000198" HPOS="369" VPOS="3173" WIDTH="24" />
            <String HPOS="393" VPOS="3173" HEIGHT="41" WIDTH="67" ID="PAG_186_ST000248" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000199" HPOS="460" VPOS="3169" WIDTH="21" />
            <String HPOS="481" VPOS="3169" HEIGHT="54" WIDTH="510" ID="PAG_186_ST000249" WC="1" CONTENT="midtvejsmodifikation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000200" HPOS="991" VPOS="3168" WIDTH="20" />
            <String HPOS="1011" VPOS="3168" HEIGHT="41" WIDTH="51" ID="PAG_186_ST000250" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000201" HPOS="1062" VPOS="3167" WIDTH="16" />
            <String HPOS="1078" VPOS="3167" HEIGHT="42" WIDTH="271" ID="PAG_186_ST000251" WC="1" CONTENT="AGDLEK-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000202" HPOS="1349" VPOS="3178" WIDTH="24" />
            <String HPOS="1373" VPOS="3178" HEIGHT="39" WIDTH="57" ID="PAG_186_ST000252" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000203" HPOS="1430" VPOS="3162" WIDTH="21" />
            <String HPOS="1451" VPOS="3162" HEIGHT="52" WIDTH="440" ID="PAG_186_ST000253" WC="1" CONTENT="TULGAQ-klassen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000204" HPOS="1891" VPOS="3161" WIDTH="21" />
            <String HPOS="1912" VPOS="3161" HEIGHT="52" WIDTH="206" ID="PAG_186_ST000254" WC="1" CONTENT="påregnes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000205" HPOS="2118" VPOS="3158" WIDTH="24" />
            <String HPOS="2142" VPOS="3158" HEIGHT="42" WIDTH="190" ID="PAG_186_ST000255" WC="1" CONTENT="anvendt" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="230" VPOS="3230" HEIGHT="44" WIDTH="393" ID="PAG_186_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="230" VPOS="3246" HEIGHT="28" WIDTH="64" ID="PAG_186_ST000256" WC="1" CONTENT="ca." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000206" HPOS="294" VPOS="3232" WIDTH="22" />
            <String HPOS="316" VPOS="3232" HEIGHT="41" WIDTH="225" ID="PAG_186_ST000257" WC="1" CONTENT="4.800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_186_SP000207" HPOS="541" VPOS="3230" WIDTH="19" />
            <String HPOS="560" VPOS="3230" HEIGHT="41" WIDTH="63" ID="PAG_186_ST000258" WC="1" CONTENT="kr." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>